
GRUPO 3 A 2023 - Feature #2990

Bug # 2983 (New): Etapa 2

Presentación 2

09/14/2023 03:41 PM - Juan Casilla

Status: New Start date: 12/06/2023

Priority: Normal Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/17/2023 08:46 AM - Jordan Nina

- Tracker changed from Bug to Feature

#2 - 12/04/2023 09:08 AM - Juan Casilla

- Due date changed from 10/20/2023 to 12/06/2023

- Start date changed from 10/16/2023 to 12/06/2023

#3 - 01/03/2024 04:11 PM - Jordan Nina

- % Done changed from 0 to 100

- Estimated time set to 5.00
